ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

cross site scripting measures for API Portal 4.3

book

Article ID: 132507

calendar_today

Updated On:

Products

CA API Developer Portal CA API Gateway

Issue/Introduction



Is API Portal 4.3.1 protected against the "cross site scripting" vulnerability? 

Also, The following exists in the Third-Party Software list. 
jQuery1.8.1, 1.9.1, 1.11.0 
Are they used for portal screen display?

Environment

Release:
Component: APIPRD

Resolution

API Portal dose use jquery 1.11.0 in our UI component to display.
Also, API Portal 4.3.1 is protected against the "cross site scripting" vulnerability.